Help - Search - Members - Calendar
Full Version: Gaim Pain
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > pdaXrom
cycle_55
I have been away from pdaxrom for awhile and now that I'm back I can not seem to get gaim to work no matter which version I use either on beta3 or r121.

cycle_55
daniel3000
QUOTE(cycle_55 @ Nov 6 2006, 07:37 AM)
I have been away from pdaxrom for awhile and now that I'm back I can not seem to get gaim to work no matter which version I use either on beta3 or r121.

cycle_55
*


here it works on beta3 (Gaim 2.0.0beta2 from the feeds).

What is your problem exactly?

daniel
zi99y
there are various versions for beta3, mine works absolutely fine for msn/yahoo/aim except it crashes when I try to configure it for Gmail chat in jabber.

If you post with a problem, please give some details or how can anyone help you?
cycle_55
QUOTE(zi99y @ Nov 6 2006, 09:13 AM)
there are various versions for beta3, mine works absolutely fine for msn/yahoo/aim except it crashes when I try to configure it for Gmail chat in jabber.

If you post with a problem, please give some details or how can anyone help you?
*


Hi,
I apologize for not saying exactly what the problem is but gaim disconnects and says that it requires ssh installed to work with msn. If you are not having difficulties it must be a bad flash. Thanks.

cycle_55
daniel3000
QUOTE(cycle_55 @ Nov 6 2006, 07:26 PM)
Hi,
I apologize for not saying exactly what the problem is but gaim disconnects and says that it requires ssh installed to work with msn. If you are not having difficulties it must be a bad flash. Thanks.

cycle_55
*


Hi,
I have only used it for an ICQ account so far, so no idea about msn, but - well - have you tried to install ssh? wink.gif

daniel
cycle_55
QUOTE(daniel3000 @ Nov 6 2006, 11:32 AM)
QUOTE(cycle_55 @ Nov 6 2006, 07:26 PM)
Hi,
I apologize for not saying exactly what the problem is but gaim disconnects and says that it requires ssh installed to work with msn. If you are not having difficulties it must be a bad flash. Thanks.

cycle_55
*


Hi,
I have only used it for an ICQ account so far, so no idea about msn, but - well - have you tried to install ssh? wink.gif

daniel
*



Hi,
It looks like I have open ssh and open ssl installed. It is odd as it is giving me exactly the same message no matter which version of Gaim I use in either beta3 or r121. I am using whichever feed comes with both roms. I'll go back to r121 and see if I can make it work. I see there is another thread back in Oct talking about this issue so maybe I shouldn't have posted this here. Thanks.

cycle_55
zi99y
You can try a newly compiled GaIM 2.0.0 beta3.1 from this thread:

http://www.oesf.org/forums/index.php?showtopic=18415&st=80#

or there is version 1.5.0 in Voiders feed and possibly others. I had troubles when I first attempted using it but am now using 2.0.0 beta2 which runs fine. I doubt you are looking at a bad flash unless your root filesystem was too small to install all of the base packages.

HTH smile.gif
mjotad
QUOTE(zi99y @ Nov 6 2006, 06:13 PM)
there are various versions for beta3, mine works absolutely fine for msn/yahoo/aim except it crashes when I try to configure it for Gmail chat in jabber.
*


I had this problem. I think it's a fault in gnutls which is used to make the secure connection to the server. I compiled a version of Gaim_1.5.0 using mozilla nss and disabling gnutls and it works fine with google talk. I can't vouch for any other protocol as I only use google talk.

If anyone's interested I can post the recompiled version, but it would be in a couple of days when I get back from a business trip.
zi99y
QUOTE(mjotad @ Nov 7 2006, 12:32 AM)
QUOTE(zi99y @ Nov 6 2006, 06:13 PM)
there are various versions for beta3, mine works absolutely fine for msn/yahoo/aim except it crashes when I try to configure it for Gmail chat in jabber.
*


I had this problem. I think it's a fault in gnutls which is used to make the secure connection to the server. I compiled a version of Gaim_1.5.0 using mozilla nss and disabling gnutls and it works fine with google talk. I can't vouch for any other protocol as I only use google talk.

If anyone's interested I can post the recompiled version, but it would be in a couple of days when I get back from a business trip.
*



I would be very grateful if you would post this, I don't mind regressing (!) if I can have gchat with msn smile.gif I'm interested to know if the memory footprint is smaller than later versions.
mjotad
QUOTE(zi99y @ Nov 7 2006, 02:55 PM)
I would be very grateful if you would post this, I don't mind regressing (!) if I can have gchat with msn smile.gif I'm interested to know if the memory footprint is smaller than later versions.
*


As promised, here is an ipk of gaim 1.5.0 compiled against mozilla nss, with gnutls disabled. I've only tested it with jabber (using google talk) and icq. It works fine with those, but I can't vouch for any other protocol. It's been a while since I compiled it and I can't remember exactly which options I enabled/disabled. If you find that there's some feature you desperately need which I've disabled let me know; I still have the source directories for gaim and nss in my zaurus so it should be relatively simple to recompile it with some extra options.

I compiled it on my C3200 running pdax beta 3. I could probably test it on my C760 running beta 1, but I can't make any guarantees about whether it will work on any other machine or pdax version.

Hope it proves useful
zi99y
Thanks for this, working great with Jabber(gmail), MSN, AIM, and Yahoo!

I just noticed there is a new Gaim package in the new package thread. But I think this version has a smaller memory footprint, it certainly runs well.
cycle_55
QUOTE(mjotad @ Nov 9 2006, 02:33 AM)
QUOTE(zi99y @ Nov 7 2006, 02:55 PM)
I would be very grateful if you would post this, I don't mind regressing (!) if I can have gchat with msn smile.gif I'm interested to know if the memory footprint is smaller than later versions.
*


As promised, here is an ipk of gaim 1.5.0 compiled against mozilla nss, with gnutls disabled. I've only tested it with jabber (using google talk) and icq. It works fine with those, but I can't vouch for any other protocol. It's been a while since I compiled it and I can't remember exactly which options I enabled/disabled. If you find that there's some feature you desperately need which I've disabled let me know; I still have the source directories for gaim and nss in my zaurus so it should be relatively simple to recompile it with some extra options.

I compiled it on my C3200 running pdax beta 3. I could probably test it on my C760 running beta 1, but I can't make any guarantees about whether it will work on any other machine or pdax version.

Hope it proves useful
*




Thank-you for the help, I am back to using beta3 for now and your ipk works perfectly for me. I have only tried it with msn for now but will try google talk. Thanks again.

cycle_55
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.